## lwt-log 1.1.1

=== Makefile ===
.PHONY : build
build :
	jbuilder build --dev

.PHONY : clean
clean :
	jbuilder clean
