=== debian/changelog ===
lwt-log (1.1.1-2) unstable; urgency=medium

  * Call dune instead of jbuilder in clean rule (fixes FTBFS)

 -- Stéphane Glondu <glondu@debian.org>  Fri, 31 Jan 2020 20:46:20 +0100

lwt-log (1.1.1-1) unstable; urgency=medium

  * Initial release (Closes: #940318)

 -- Stéphane Glondu <glondu@debian.org>  Mon, 11 Nov 2019 11:46:21 +0100
