=== debian/control ===
Source: lwt-log
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders:
 Stéphane Glondu <glondu@debian.org>
Build-Depends:
 debhelper-compat (= 12),
 ocaml-nox,
 ocaml-dune,
 liblwt-ocaml-dev (>= 4),
 dh-ocaml
Standards-Version: 4.4.0
Section: ocaml
Homepage: https://github.com/ocsigen/lwt_log
Vcs-Git: https://salsa.debian.org/ocaml-team/lwt-log.git
Vcs-Browser: https://salsa.debian.org/ocaml-team/lwt-log

Package: liblwt-log-ocaml-dev
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: Lwt-friendly logging library (development)
 Lwt_log is a Lwt-friendly logging library. The library is split into
 two ocamlfind packages. The "basic" lwt_log includes Unix log
 destination support, such as files and syslog, and
 Lwt_daemon. lwt_log.core is the pure-OCaml part of lwt_log, suitable
 for targeting JavaScript in the browser, or elsewhere where Unix is
 not available.
 .
 This package contains the development files.

Package: liblwt-log-ocaml
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Description: optimised functions to read and write int16/32/64 (runtime)
 Lwt_log is a Lwt-friendly logging library. The library is split into
 two ocamlfind packages. The "basic" lwt_log includes Unix log
 destination support, such as files and syslog, and
 Lwt_daemon. lwt_log.core is the pure-OCaml part of lwt_log, suitable
 for targeting JavaScript in the browser, or elsewhere where Unix is
 not available.
 .
 This package contains the runtime files.
