=== debian/watch ===
version=3
https://github.com/ocsigen/lwt_log/releases .*/archive/(.*)\.tar\.gz
