=== debian/control ===
--- 
+++ 
@@ -4,12 +4,13 @@
 Uploaders:
  Stéphane Glondu <glondu@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
- ocaml-nox,
+ debhelper-compat (= 13),
+ ocaml,
  ocaml-dune,
  liblwt-ocaml-dev (>= 4),
- dh-ocaml
-Standards-Version: 4.4.0
+ dh-ocaml (>= 1.2)
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Section: ocaml
 Homepage: https://github.com/ocsigen/lwt_log
 Vcs-Git: https://salsa.debian.org/ocaml-team/lwt-log.git
