=== debian/watch ===
version=4
https://github.com/ocsigen/lwt_log/tags .*/archive/refs/tags/(.*)\.tar\.gz
